Permalink
Browse files

Merge pull request #391 from neighborly/jl-note-about-qt

Add notes about Qt dependency
  • Loading branch information...
Irio committed Jun 18, 2014
2 parents 2ac099f + 683c829 commit 67c329fef5623f8a94a38305b13357fdea3f6b3e
Showing with 3 additions and 1 deletion.
  1. +1 −0 README.md
  2. +2 −1 bin/bootstrap
View
@@ -43,6 +43,7 @@ Make sure you follow our [style guide](https://github.com/neighborly/guides/).
To get everything working, you'll need to have these dependencies installed in your system:
* ImageMagick >= 6.3.5
+* Qt ([to compile capybara webkit](https://github.com/thoughtbot/capybara-webkit/wiki/Installing-Qt-and-compiling-capybara-webkit))
* PostgreSQL >= 9.3 (with [postgresql-contrib](http://www.postgresql.org/docs/9.3/static/contrib.html))
* Redis >= 2.4
* Ruby 2.1.1
View
@@ -4,7 +4,8 @@ def check_dependencies!
executable_list = {
ImageMagick: 'convert',
PostgreSQL: 'postgres',
- Redis: 'redis-server',
+ QT: 'qmake',
+ Redis: 'redis-server'
}
executable_list.each do |dependency, executable|

0 comments on commit 67c329f

Please sign in to comment.